If you use the Amazon integration in Lasso and entered your own API keys, then you might be getting emails warning you to upgrade to the latest PA API Version.

To be clear, it's stands for the Amazon Product Advertising Application Programing Interface.

And to be even more clear, Lasso is ALWAYS on the latest version of the PA API

You have nothing to worry about and can ignore those warning emails from Amazon.

We make sure we're always up-to-date with the latest APIs for all our integrations so you never have to worry.

Did this answer your question?